<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="navSiguienteRegistro.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="navSiguienteRegistro.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="Navegador.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>44, 31</value>
  </metadata>
  <data name="navNuevoRegistro.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAUpJREFUOE9jGLzg7gL2/7fmcf6/Oofr/8UZvP+hwsSD60CNfx41/v/zsOH/yckC
        pBtwfjov3ICDPSKkG3B8kiBQc93/Pw+q/u9oFydswKWZPP/PTuX7fxKo8Ui/0P993SJAzeX//94r+r++
        Qeb/qhq5/0srFf/PL1X+P6tIFdPAU0B//nlYD9RUC8SV///cKwHivP9/72b+/3sn+f/f23H//92MAOKQ
        /5NyNDENONQrDHbu3/ulQI0FQI3ZQI2pQI0J///digZqDPv/70bQ/3/X/f53peliGrCzXeL/lmap/+vA
        zpX/v6RC8f/fWzFAjeH/p+Zp/J+QpfW/O0P3f3uq/v/mREPCYTIb6E+Qc//dCPjfk6FDWAM6APnz3w1/
        IPb735qsT7oB3em6YP+CcH2cEekGtCQZ/G+IN/xfE2v8vzLahHQD6AQYGAAkI9iedfyIaQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="navPrimerRegistro.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="navRegistroAnterior.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="navUltimoRegistro.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="navNuevo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHbSURBVDhPnZE7TNtQFIZNh7K2sLCywta5E0WdeAxMwQmP
        EGRiEEuY8UaFqgpVYoKlRU2AUFV1hARdK/GIgjAPE6IkNA9QwAYncZr4oaAcfK+SlES4ivilT0fHPve7
        9r0ESoZbeJXkl1sS3GJn4myjk+e9L/GLRhIOf27Onnx4nQl9bI8F+ov5IDNEO6f91DglOuyUOFaH3YAa
        mUxZLfbfWJDc/dQiB+d7tP1u0AN9oHODoCoSqNpfU/IFGZAEC678c63ZwHuFYbpK+vHkG23vHWiHJETS
        JVOQhCQpsSz42prjmQ79YAC0nbeg+ntBEASdi6bgm3sNfrK+Khvff8Bx7LZWgA5M4L1t46OOe82QsFvs
        JRqISUWIigpEDKKiWiWWLtYKKhmyjSliRgbWt4kHQpcSLC1/gZUVdxXPqhfCKdlcIOUK+FPRQPw2D/yf
        azi5qCV+pzQmCKbywEWv4dAA1QrnNyYCW53gLCmB27NePUAE6s+vsiYCa60gcleEkKD8w9g5dKPi5w0J
        jp64RtSfxuuusRIrOZp+LEjKJUyiXB/zpMBimShkDMHW9i888D8UNQfDw1N8eSlBAECT8QusyzULzgkX
        0M4ZXM2gaVq3kQ4fwzAvyornhiAeALFea+PFGQc7AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="navModificar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIVSURBVDhPjVNNaxNRFM0fcKNbBbG4qC7FpRTcdCf9AwqC
        Ci6UKrQWW1toQYJZKRgqLgRjDG0yH2kwWAWb0tZFA91EUDemaabtfKTNNJmMScz0+O6bSdKxFT3M4c59
        754z9715L5BMpcqCLCMhioj7KPAoSBJEWdYDfwMV/AuapiEhCG89iR/0ZcKP/DpjAfn1Ao+UEyLRKI+q
        qiIhSTFP1gW1SdgoFlFUFCibCo+UE97EYtANg7/zTuakWU/qgtZKUDa3sbWtdkg5YTWb5SbtTmbnRHhS
        F3HBNVCZu6brHVJesap87iDiKRFfHi8g9+STa9Q20I0SjNKOjzSmMerGDkq7Jq8bGhtFXi7gcziLtUes
        m7bBbrl8NE0TZrUGqwHcH5nAxpaGyVAQ6YcfsHp7umtg7lUOs2Jhr9ZE1QGWB0+i/F3ARPAZ3i8s4u7Y
        A1rChY5B1bL8rNmoNVqw2dzi4BlgpY/t4Gl8ladwb2TcFR/cA9u2u/xZR725D9Y1Mlx8mYnPAy+P49Wt
        3q6Y0Dao15uMDR4bvwD2IHPnFLB0CZjpBaZP4Pn1c0h+XPnjN3oHyXEcOK0Wi/s8N6IXgWIQyI0D4WN4
        evUsHxdTab8BXaSj8GJ0AO+iTJwLIXytxxtlBnLSb/A6EsnQheI3kC2HnXck0/MYvnEFUzf78S3UD3F+
        iX+ZxFTvSTvoYaRN+V9SvYdA4DcZDa931m0XwAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="navEliminar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGxSURBVDhPlZM7S8NQGIbTpv0BLuLgFRxEcFK6ldbr5g9Q
        XEQRJweHFl2yCSoOGkKnTi466KAUKwhVF0FwcXDzBpKSXuw1vbev5wtNrLa19YOHhMN5n3zfOYSrVjdj
        lGFrQT/DzKir0UwmEw8EAuVSqYRG5HI5iKK4z/Y2lNgonE6noaqqQSKRQCwWg6IomiQYDEKSpDqJiWGj
        DdlsFvl8XnsSqVQK8XgcoVBIE7AuQR/xeDy6RCtDQGEdElAgmUwiHA7/GIegTDX7LSgWi8YGeqe59VEi
        kYjWiSzLzQW/qZVQJ3Qe0Wi0fQGhS2gcOhMS0XrbAqJQKGjnQhKC1v4loC7eTg5wtziMq0krbub7INpM
        0p8CCum8n4p4dNmR9e2h8uSHerSOgGOkfOm0rLUUUPu3C4PIsDAOZgF3B7A1gPCOE75x/qWpoFZCbVce
        TlFbMaELwoSlYggEQag0khDXc71Ie5cAFsq5OHwy3ld5+Kf5DxJQjbHrUZv9TK/Hu7hfGYLsHkBow4rn
        ZROuHJbyxZR5s5rnehhjDLqahnhnOqWzCV6mts8dvHJo57c5juO+AMovgxX7frCdAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="navBuscar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIPSURBVDhPrZLLTxNRFMYnGvlPICHoyoQglHQzMaGPDNJO
        Szoj1JnpEOlrxkYJLbTSRCm+Nl1AIq2PGowJbhUtFopQiu7cGVcutIkJmyaE4MLPO9ex0bRlYfySk5l7
        vnN+994zw/xXXdF1aJqOcDgCM9WQLCuQJJmGmWqWYc4kEohGmgGGF5+ehiiI7QGiGMTz1VVEo3pT0eRk
        EE9XVuB2X2wGVKvv7loszoPe3iEMDjpouF0SPJ6JOslXfuf6+oYwMOCA1XrhwOgx2xmGZfl6Npv9uru7
        h62tbRQKzyCKYSznniCg6kin74E0EG8HpVIZDsfV7yw7WjfbGYbshOX8Y6y9LuJ+Lg9Nn0JXV/8np1Pc
        7+w8W5lNLmC9tIH8w0fIZG4ZJ6NhtrcGKIr+zbSZYwE8z59sBUgmbzd2mJnNtAeoqnqqFcDlCoDjJg5P
        n7FsxBM3UHxTanOCVKrDWOTyBbwqrjcAPiGIxaUHUMkQ44mbxwD4X4DFpTxSqdQPI8KRGHp6+mtWq3LU
        3X3u47WpNF68XKP+/PxCa8DYWKhh+ITL8PmUGi0g8l8KkV9Yo974eJg81T8BfAfH+Wvl8jb91kZsbr79
        a4hzc3dIfo96lUoVghCCLGtfqGkM0W737XBc4FCSo/B4ZbDnXRgZkT7QAiKbTYCsaPCOKrDZvRge9n+O
        xa6/pya51wn68k9imJ/nk4um5SINPQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="navEliminarRegistro.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAW9JREFUOE+1kE0ow2Ecx3dV3krt4oJaOSCTvIRkMqSxyITIzCQHDouEdnFwIOVC
        DrhIDiQl5UTiNG/z2ppafy1S2gX/uDwfY6i1v7Hie3nqeb7fz+/7/FR/Ilwn0G0Exw4fV5GJlXlEZxXC
        rIet9bAQvB5Ymgn2sLYAvSZEux7RUQFzE4qQt4bCXAYjPaHvnDoCkLpsRGMB2JqCTGLIijDlwqQ9bEMV
        i9OIytR3EMNWcJ/BWH8A6j8/bOGFxwXNxYEvGbMQ9XnQ1/K78KfY3/VXzkMY0qFGG2H4RoLGQshJQNbG
        86CNhdrsX9a/uQZTPhQl4rMY4OLofbl3aX7I8uwPC7y/g1YdjyVJuEvT8e1tfwUYteHUxCCfHChDeHmG
        QQvokjlOU+PbWA0x3pZnILVVI3uvQyHsbiLnqnGmRCF1NYD8pDhpRxOH7HQoAKZGkFKjceszQbpSrumX
        bO+G80MFwKUTxgfgcO/b8D9IpXoFiiMDHIQm0skAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnReporte.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 35689 characters]
        AABJRU5ErkJggg==
</value>
  </data>
  <metadata name="InversionesDEVDataSet5.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>299, 23</value>
  </metadata>
  <metadata name="vBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>163, 23</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>43</value>
  </metadata>
</root>